.form-container {
	margin:auto;
	width: 80%;
	background-color:#253348;
	-webkit-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 42px 0px rgba(0,0,0,0.75);
	border-radius: 25px;
}

.field-title{
	background-color:#2CA1A1;
	color:white;
	padding:10px;
	text-align:center;
	border-radius: 5px;
	font-weight:bold;
}
.field-radio{
	background-color:#2CA1A1;
	color:white;
	padding:10px;
	text-align:left;
	border-radius: 5px;
	font-weight:bold;
}
.myformcontrol{
	background-color:#E7D4CF;
	margin-top:10px
}
.form{
	padding:30px 50px 30px 50px;
}
.form-title{
	padding:5px;
	font-weight:bold;
	color:white;
	text-align:center;
	font-size:20px;
	border-radius: 10px;
	background-color:#0D0E12;
	height:50px;
}
.necessary{
	font-weight:bold;
	color : #C3370F;
}

.mysection{
	padding-top:100px;
}
.empty-cart{
	color:white;
	text-align:center;
	font-weight:bold;
	font-size:20px;
}
.created{
	color:white;
	margin-top:10px;
	font-weight:bold;
	text-align:center;
}

.custom-radio .custom-control-input:checked~.custom-control-label::before {
    background-color: #c73636;
}
.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    background-color: #c73636;
}

.mycart{
	display:none;
}

@media (max-width: 985px){
    .mycart{
	display:inline;
}
}

.overlays{
  z-index:1000;
  background: #FD8698;
  height: 100%;
  width: 100%;
  opacity: 0;
  top: 0;
  left: 0;
  position: absolute;
  padding: 0;
  transition: opacity .5s;
}

.outer{
  height: 100%;
  width: 100%;
  display: block;
  position: relative;
}